@charset "utf-8";
body {
	font: 13px "Trebuchet MS", Georgia, Arial;
	color: #fff;
	margin: 0px;
	padding: 0px 0px 30px;
	background: #000;
}
a {
	color: #999999;
}
a:hover {
	text-decoration: underline;
	color: #fff;
}

h1, h2, h3, h4, ul, ol, li {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
h2 {
	font-size: 22px;
	text-transform: uppercase;
	color: #fff;
	margin-bottom: 20px;
	font-weight: normal;
}

p {
	margin: 0px 0px 10px;
	line-height: 18px;
	font-size: 12px;
}
input, textarea, select {
	border: 4px solid #222;
	font-size: 12px;
	background: #222;
	color: #FFF;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.wrapper {
	width: 900px;
	margin: 0px auto auto;
}
img {
	border-style: none;
}

.back {
	margin: auto;
	width: 840px;
	clear: both;
}
.facebox {
	background-color: #222;
	margin: auto;
	border: 1px solid #ddd;
	padding: 20px;
}
.fb-sub {
	overflow: auto;
}
.fb-sub input {
	background: #555;
	border: 2px solid #555555;
}
.facebox fb-store-interest .fb-sub #textfield5 {
}

.bc {
	clear: both;
	width: 860px;
	display: block;
	height: 30px;
	margin: 0px 0px 10px;
	border-bottom: 1px solid #171717;
}

.bc  a {
	float: left;
	display: block;
	height: 20px;
	line-height: 20px;
	text-decoration: none;
	font-weight: normal;
	margin-right: 8px;
	color: #666;
	padding-right: 10px;
	background: url(../imgs/bc-arrow.gif) no-repeat right 13px;
	font-size: 11px;
}
.bc  a:hover {
	text-decoration: underline;
	color: #999;
}
.bc  li {
	float: left;
	display: block;
	height: 20px;
	line-height: 20px;
	color: #FFF;
	font-size: 11px;
}
.bc  .start {
	background: url(../imgs/bc-start.gif) no-repeat center center;
	width: 24px;
}
#top {
	height: 219px;
	margin: auto;
	clear: both;
	overflow: hidden;
	background: url(../imgs/top-bg.gif) repeat-x;
}
#top .top-sub1 {
	float: left;
	height: 169px;
	width: 310px;
}

#top .logo {
	height: 169px;
	width: 280px;
	float: left;
}
#top .top-sub2 {
	float: left;
	height: 169px;
	width: 310px;
}
.home {
	clear: both;
	padding-top: 20px;
}
.main {
	clear: both;
	overflow: hidden;
	background: #0C0C0C;
	padding: 10px 20px;
}
.nav-bar {
	height: 50px;
	width: 900px;
	background: url(../imgs/nav-bg.gif) repeat-x;
	clear: both;
}




.nav  {
	float: left;
	height: 34px;
	width: 650px;
	margin-top: 12px;
	margin-left: 10px;
}


.nav li {
	display: inline-block;
	float: left;
	height: 34px;
}
.nav a {
	display: block;
	float: left;
	height: 34px;
	padding: 0px 10px;
	text-decoration: none;
	color: #FFF;
	line-height: 25px;
	font-size: 13px;
}
.nav a:hover {
	background: #171717;


}

.nav  .active, .nav .active:hover {
	color: #333;
	background: #C7C7C7;
	line-height: 25px;
}
.nav-top {
	width: 280px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	display: block;
}

.nav-top, .nav-top  li, .nav-top  a {
	line-height: 30px;
	height: 30px;
}
.nav-top    a {
	float: left;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	display: block;
}
.nav-top    li {
	display: inline-block;
	float: left;
	margin-right: 25px;
}
.nav2 li, .nav2 a {
	float: right;
	margin-right: 0px;
}
.nav2 li {
	margin-left: 25px;
}
.input-wrap {
	float: right;
	height: 22px;
	width: 212px;
	margin-top: 14px;
	padding-right: 20px;
}
.input-nl {
	margin-top: 26px;
	padding-right: 15px;
	width: 217px;
}
.input-nl .b-search {
}


.input-wrap input {
	font-size: 11px;
	background: #131313;
	height: 18px;
	width: 150px;
	line-height: 18px;
	color: #ccc;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.b-search {
	font-size: 11px;
	text-decoration: none;
	float: right;
	display: block;
	line-height: 20px;
}


.ftr {
	clear: both;
	line-height: 30px;
	height: 30px;
	font-size: 11px;
	color: #999;
}
.ftr a {
	height: 30px;
	float: right;
	margin-left: 20px;
	display: block;
	line-height: 30px;
}
.ftr-nl {
	clear: both;
	height: 52px;
	font-size: 11px;
	color: #999;
	background: url(../imgs/ftr-bg.gif) repeat-x;
}
.item-list .item-entry {
	float: left;
	width: 250px;
	height: 305px;
	margin-right: 54px;
	margin-bottom: 40px;
	border-bottom: 5px solid #232323;
}
.item-list .item-entry:hover {
	border-bottom: 5px solid #383838;
}
.item-list .img {
	height: 250px;
	width: 250px;
	margin-bottom: 10px;
}
.item-list .title {
	display: block;
	text-transform: uppercase;
	color: #CCC;
	font-size: 11px;
	text-decoration: none;
}
.item-list .title:hover {
	color: #fff;
	text-decoration: underline;
}
.item-list .cost {
	display: block;
	margin-top: 5px;
	font-size: 14px;
	color: #999;
	text-align: right;
}


.pagin {
	height: 24px;
	clear: both;
}

.pagin ul {
	height: 24px;
	float: right;
}


.pagin  li {
	float: left;
	line-height: 18px;
	margin-right: 2px;
	margin-left: 2px;
	font-size: 10px;
}

.pagin  a {
	float: left;
	display: block;
	padding-right: 5px;
	padding-left: 5px;
	text-decoration: none;
	color: #999;
	font-size: 10px;
	background: #333;
}
.pagin a:hover {
	text-decoration: none;
	background: #555;
}

.pagin .space {
	margin-right: 5px;
	margin-left: 5px;
	font-weight: bold;
	color: #666;
}
.pagin .active {
	float: left;
	display: block;
	padding-right: 3px;
	padding-left: 3px;
	text-decoration: none;
	color: #FFF;
	font-weight: bold;
	background: #666;
}
.pagin .pages {
	color: #aaa;
	font-size: 12px;
	display: block;
	float: left;
}






.blog .right-pane {
	float: right;
	width: 460px;
}
.blog h2 {
	font-size: 16px;
	margin-bottom: 5px;
}
.blog .left-pane ul {
	margin-bottom: 20px;
	display: block;
	border-top: 1px solid #CCC;
}
.blog .left-pane a {
	display: block;
	border-bottom: 1px solid #CCC;
	text-decoration: none;
	line-height: 24px;
}

.blog .left-pane {
	float: left;
	width: 160px;
	margin-right: 20px;
}
.blog .center-pane {
	float: left;
	width: 180px;
}
.blog   .center-pane a {
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	display: block;
	margin-top: 5px;
	text-transform: capitalize;
}
.blog .posted {
	font-size: 11px;
	color: #999;
}
.blog .more-imgs {
	float: right;
	display: block;
	margin-left: 10px;
}

.blog .blog-entry {
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCC;
}
.blog .blog-img {
	display: block;
	clear: both;
}

.blog .blog-entry:hover {
	border-bottom: 1px solid #333;
}
.blog .caption {
	font-size: 11px;
	color: #999;
	display: block;
	padding: 3px 0px;
	border-bottom: 1px dotted #eee;
}
.blog .right-pane p {
	margin-top: 10px;
	margin-bottom: 0px;
}

.blog h1 {
	font-size: 24px;
	margin-bottom: 5px;
	font-weight: normal;
	text-transform: capitalize;
}
.loading span {
	display: block;
	line-height: 25px;
	font-size: 11px;
	float: left;
}
.loading {
	height: 25px;
	clear: both;
}

.loading img {
	float: left;
	padding: 5px 8px 5px 0px;
}

.newsletter input {
	width: 220px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #999;
	line-height: 24px;
	height: 24px;
}
.contact  h3 {
	font-weight: normal;
	margin-bottom: 10px;
	font-size: 22px;
	text-transform: capitalize;
	border-bottom: 1px solid #222;
	color: #333;
}
.label {
	color: #999;
}
.store .p-image {
	float: left;
	width: 410px;
}
.store  .p-others {
	width: 840px;
	clear: both;
	margin-top: 20px;
	padding-top: 10px;
}
.store  .p-details {
	float: right;
	width: 410px;
}
.store h1 {
	color: #eee;
	margin-bottom: 10px;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: uppercase;
}
.store .p-coll {
	margin-bottom: 10px;
}
.store .p-cost {
	color: #fff;
	display: block;
	margin-bottom: 10px;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.store .thumbs {
	height: 140px;
}
.store .thumb {
	float: left;
	height: 130px;
	background: #222;
	margin-right: 10px;
	border: 1px solid #222;
}
.store .p-loading {
	margin: 7px auto auto 30px;
}
.store .p-zoom {
	margin: 4px auto auto 30px;
}

.store .p-links {
	margin-bottom: 10px;
	border-top: 1px solid #222;
	border-bottom: 1px solid #222;
}
.store .p-links a {
	font-size: 11px;
	text-decoration: none;
	display: block;
	line-height: 25px;
	width: 150px;
}

.store .thumb:hover {
	border: 1px solid #444;
}

.store  .thumb img {
	padding: 5px;
}
.store .p-back {
	float: right;
	font-size: 11px;
}

.hdr {
	color: #999;
	display: block;
	margin-bottom: 10px;
	border-bottom: 1px solid #222;
}

.store .action {
	display: block;
	height: 40px;
}

.p-details p {
	font-size: 11px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.p-details select {
	width: 140px;
}
.store .add-bag {
	display: block;
	background: #222;
	color: #FFF;
	padding: 3px;
	text-align: center;
	margin-right: 10px;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #666;
}
.store .add-bag:hover {
	background: #333;
	text-decoration: none;
	border: 1px solid #666;
}
.store .style-no {
	font-size: 15px;
	color: #999;
}

.fb-store-info {
	width: 300px;
	height: 320px;
}
.fb-store-info h2 {
	font-size: 17px;
	font-weight: normal;
	border-bottom: 1px solid #ddd;
	margin-bottom: 5px;
}
.fb-store-info .fb-sub {
	width: 300px;
	height: 300px;
	font-size: 10px;
}
.b-close {
	display: block;
	height: 20px;
	line-height: 20px;
	text-align: right;
	border-top: 1px dotted #ccc;
}
.legal h1 {
	font-size: 18px;
	display: block;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #CCC;
}
.legal h2 {
	font-size: 14px;
}
.fb-store-interest {
	width: 500px;
}
.fb-store-interest .fb-sub {
	height: 280px;
}

.fb-store-interest input {
	width: 200px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.fb-store-interest td {
	line-height: 30px;
}
.fb-store-interest .prod {
	font-size: 15px;
}
.fb-store-interest .prod .lbl {
	color: #999;
}


.btn {
	display: block;
	background: #666;
	color: #FFF;
	padding: 3px;
	text-align: center;
	margin-right: 10px;
	text-decoration: none;
	font-weight: bold;
	border: 1px solid #666;
	line-height: 18px;
}

.btn:hover {
	background: #eee;
	color: #666;
	text-decoration: none;
	border: 1px solid #666;
}
.warning {
	color: #FF0000;
	font-size: 11px;
}
.info-ok {
	color: #999;
	font-size: 11px;
}
.req-field {
	border: 1px solid #FF0000;
	background: #FDECEE;
}
.bag-hdr {
	border-bottom: 2px solid #333;
	color: #999;
	font-size: 11px;
}
.bag-item {
	border-bottom: 1px dotted #444;
	font-size: 11px;
	text-transform: uppercase;
}
.bag-item:hover {
	background: #111;
	
}
.b-store {
	display: block;
	float: right;
	font-size: 16px;
	text-decoration: none;
	margin: 30px 40px 30px 0px;
	line-height: 30px;
	border: 1px solid #999;
	height: 30px;
	padding: 0px 10px;
}
.b-store:hover {
	border: 1px solid #fff;
	text-decoration: none;
}
.b-co {
	float: right;
	margin: 30px 40px 30px 0px;
}
.b-sh {
	float: left;
	margin: 30px 0px 30px 40px;
}
.thumb-entry {
	height: 245px;
	width: 200px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
}
.thumb-entry:hover {
	background: #222;
}
.thumb-entry    .b-title {
	padding-right: 10px;
	padding-left: 10px;
	display: block;
	color: #FFFFFF;
	text-decoration: none;
}

.thumb-entry img {
	padding: 10px;
}
.thumb-entry .b-title span {
	color: #666;
	font-size: 11px;
}
.item-list .item-right  {
	margin-right: 0px;
}
.about-copy {
	float: left;
	width: 460px;
	margin-right: 20px;
}
.about-image {
	float: left;
	width: 380px;
}
.legal-copy p {
	color: #999;
}
.details  input, .details select {
	margin-top: 3px;
	margin-bottom: 3px;
}
.req {
	display: block;
	height: 25px;
	line-height: 25px;
	padding-left: 20px;
	width: 230px;
}
.press-entry .pr-image {
	float: right;
	margin-left: 20px;
}
.press-entry {
	border-bottom: 3px solid #383838;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.press-entry:hover {
	border-bottom: 3px solid #232323;
}
.press-entry .pr-title {
	display: block;
	font-size: 16px;
	font-weight: bold;
}
.press-entry .pr-pub {
	font-size: 11px;
	color: #CCC;
}
.press-entry  p {
	margin-bottom: 5px;
}
.press-entry .pr-more {
	color: #777;
}
